body {
    min-width: 320px !important;
}

@media (max-width: 750px) {
    .title {
        font-size: 30px;
    }

    p {
        font-size: 14px !important;
    }

    .project-title {
        font-size: 21px;
    }

    .project-describtion {
        font-size: 14px !important;
    }

    .project-keywords {
        font-size: 9px;
    }

    .project-grid {
        gap: 20px;
    }

    #link-to-projects {
        font-size: 14px;
        margin-top: 0px;
    }

    .footer-text {
        font-size: 14px;
    }

    .footer-link > span {
        font-size: 14px;
    }

    .footer-link-cont {
        gap: 25px;
    }

    #footer {
        height: 90px;
    }

    #logo span {
        font-size: 55px;
    }

    #logo h3 {
        font-size: 30px;
    }

    #navigation a {
        font-size: 18px;
    }

    #header {
        height: 45px;
    }
}

@media (max-width: 620px) {
    .title {
        font-size: 26px;
    }

    p {
        font-size: 12px !important;
    }

    .project-title {
        font-size: 16px;
    }

    .project-describtion {
        font-size: 12px !important;
    }

    .project-keywords {
        font-size: 8px;
    }

    #link-to-projects {
        font-size: 12px;
        margin-top: -5px;
    }

    .footer-text {
        font-size: 12px;
    }

    .footer-link > span {
        font-size: 12px;
    }

    .footer-link-cont {
        gap: 20px;
    }

    #footer {
        height: 80px;
    }

    #logo span {
        font-size: 50px;
    }

    #logo h3 {
        font-size: 25px;
    }

    #navigation a {
        font-size: 16px;
    }

    #header {
        height: 40px;
    }
}

@media (max-width: 480px) {
    .title {
        font-size: 22px;
    }

    p {
        font-size: 11px !important;
    }

    .project-right {
        padding-top: 15px;
        padding-bottom: 12.5px;
        padding-inline: 20px;
    }

    .project-card > .tag {
        font-size: 8px;
        padding-block: 3px;
        padding-inline: 6px;
    }

    .project-image {
        display: none;
        visibility: hidden;
    }

    .project-describtion {
        font-size: 11px !important;
    }

    .project-grid {
        gap: 15px;
    }

    #link-to-projects {
        font-size: 12px;
        margin-top: -5px;
    }

    #link-to-projects {
        font-size: 11px;
        margin-top: -5px;
    }

    .footer-text {
        font-size: 11px;
    }

    .footer-link > span {
        font-size: 11px;
    }

    .footer-link-cont {
        gap: 15px;
    }

    #footer {
        height: 70px;
    }

    #logo span {
        font-size: 45px;
    }

    #logo h3 {
        font-size: 20px;
    }

    #navigation a {
        font-size: 14px;
    }

    #header {
        height: 35px;
    }
}

@media (max-width: 380px) {
    .title {
        font-size: 18px;
    }

    p {
        font-size: 9px !important;
    }

    .project-right {
        padding-top: 12px;
        padding-bottom: 9.5px;
        padding-inline: 17px;
    }

    .project-card > .tag {
        font-size: 7px;
        padding-block: 2px;
        padding-inline: 4px;
    }
    
    .project-title {
        font-size: 15px;
    }

    .project-describtion {
        font-size: 9px !important;
    }

    .project-keywords {
        font-size: 6px;
    }

    .project-grid {
        gap: 10px;
    }

    #link-to-projects {
        font-size: 9px;
        margin-top: 0px;
    }

    .footer-text {
        font-size: 9px;
    }

    .footer-link > span {
        font-size: 9px;
    }

    .footer-link-cont {
        gap: 10px;
    }

    #footer {
        height: 60px;
    }

    #logo span {
        font-size: 35px;
    }

    #logo h3 {
        font-size: 15px;
    }

    #navigation a {
        font-size: 12px;
    }

    #header {
        height: 30px;
    }
}